papers-previewer(1)

NAME
papers-previewer - show a printing preview of PDF and DjVu documents

SYNOPSIS
papers-previewer [options] input

DESCRIPTION
papers-previewer is a GNOME program to show a printing preview from Portable Document Format (PDF) and DjVu files. This program is not meant to be called by end-users.

OPTIONS
papers-previewer obeys all normal GNOME and GTK+ command line options. The application options are

-u, --unlink-tempfile
    Delete the temporary file

-p, --print-settings=FILE
    Print settings file

SEE ALSO
papers(1)

https://apps.gnome.org/Papers/